@charset "UTF-8";
/* CSS Document */

body {
	background: #fff/* url(../imatges/fondos/fondo.jpg) center 2px no-repeat*/;
	color: #6a6a6a;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	}

* {
	margin:0;
	padding:0;
	}
ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: #6a6a6a;
	}
.clear {
	clear:both;
}
/* MAIN PAN */
#page {
	width: 918px;
	margin:0 auto;
}
#main {
	/*padding-top: 155px;*/
	padding-top: 135px;	
	padding-bottom: 15px;
}
/* HEADER */
#page header#branding {
	padding: 10px 2px 5px;
	float:left;
	width: 912px;
	border-bottom: solid 1px #eaeaea;
	margin-bottom:10px;
	
	/*padding-top: 50px;*/
	padding-top: 30px;
	position:fixed;
	z-index: 999;
	background:#FFF;
	
}
#page header#branding h1{
	display:block;
	/*padding-top: 25px;*/
	float:right;
	text-indent: -999999px;
	width:911px;
	height: 80px;
	border-top: solid 1px #eaeaea;
	margin-top: 8px;
	background: url(../imatges/fondos/logo.jpg) right center no-repeat;
}
#page header#branding ul {
	float:left;
	margin-top: -65px;
}
#page header#branding ul li {
	display:block;
	color:#6a6a6a;
}
#page header#branding ul li a {
		color:#6a6a6a;
		display:block;
		width: 223px;
		padding-left:3px;
		font-size: 12px;
	}
#page header#branding ul li a:hover {
	
	background:#eaeaea;}
#page header#branding ul li a.actual  {
	color: #fff;
	background:#000;}
body.page #page header#branding ul li a.actual  {
	color:#6a6a6a;
	background:#fff;}
	body.page #page header#branding ul li a:hover {
	
	background:#eaeaea;}
/* IPHONE */



/* SLIDER */
#slideshow {
	width: 912px;
	/*height: 357px; */
	height: 450px;
	padding: 0px 2px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	float: left;
}
#slideshow ul#nav {
	display: block;
	list-style: none;
	position: relative; 
	/*top: 147px; */
	top: 185px;
	z-index: 15;
}
#slideshow ul#nav li#prev {
		float: left; 
		margin: 0 0 0 30px;
	}
#slideshow ul#nav li#next {
		float: right; 
		margin: 0 40px 0 0;
	}
#slideshow ul#nav li a {
		display: block; width: 80px; height: 80px; text-indent: -9999px;
	}
#slideshow ul#nav li#prev a:hover {
			background: url(../imatges/vinyetes/prev.png);
		}
#slideshow ul#nav li#next a:hover {
			background: url(../imatges/vinyetes/next.png);
		}

#slideshow #slide ul, #slideshow #slide ul {
		list-style: none;
	
	}
#slideshow ul#slides, #slideshow #slide ul li {
			margin: 0 0 20px 0;
		}
#slideshow ul#slides, #slideshow #slide ul li img{
			margin: -85px 0 20px 0;
			width:911px;
		}
/* SLIDER */
/* home */
#home {
	float:left;
	width: 912px;
	padding: 2px;
	padding-bottom: 15px;
	margin-top: 10px;
	border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;
	}
#home h1 {
	display: block;
	color: #858585;
	font-size: 13px;
	float:right;
	margin-bottom: 2px;
	width: 550px;
	padding: 0;
	margin-top:-80px;
	text-align:right;
	/*text-transform:lowercase;*/
	color:#000;
	margin-bottom: 1px;
	/*font-weight:normal;*/
	}

#home h1 a{
	display: block;
	float:right;
	background: #f2f2f2;
	width: 230px;
	font-size: 12px;
	padding: 1px 4px;
	}
#home h1 a:hover {
	background: #000;
	color:#FFF;
}
#home h1 span{
	color: #858585;
	font-weight: normal;
	}
	/***/
#home h2 {
	display: block;
	float:left;
	margin-bottom: 5px;
	}
#home h2 a{
	display: block;
	background: #f2f2f2;
	width: 223px;
	font-size: 12px;
	padding: 1px 4px;
	}
#home h2 a:hover {
	background: #000;
	color:#FFF;
}
#home h2 span{
	color: #858585;
	font-weight: normal;
	}
#home img {
	display: block;
	margin-top: 25px;
	}
	
#home p{
	/*font-size: 12px;
	display: block;
	float:right;
	width: 480px;
	text-align:right;
	margin-top: -50px;*/
	font-size: 12px;
	display: block;
	float:right;
	width: 463px;
	text-align: justify;
	margin-top: -58px;
	
	
	}
#home strong{
	
	display: block;
	line-height: 30px;
	}
/* bioclimatismo */
#slideshow.bioclimatismo {
	width: 912px;
	/*height: 357px; */
	height: 450px;
	padding: 0px 2px;
	margin-top:17px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	float: left;
	
}
h1.bioclimatismo {
	padding: 2px 5px 2px 5px;
	color: #6a6a6a;
	font-size: 12px;
	background:#fff;	
	font-weight: normal;
	border-bottom: solid 1px #eaeaea;
	margin-top: -10px;
	text-align:left;
	width: 908px;
	text-transform:uppercase;
	display:block;
	position:fixed;
	z-index: 999;
	}
h1.bioclimatismo 	a {
	display:block;
	float:right;
	font-size: 11px;
	text-transform:lowercase;
	background:#EAEAEA;
	width: 220px;
	text-align:right;
	padding:1px 0;
	padding-right: 5px;
	margin: 0;
	margin-right:-5px;
}
h1.bioclimatismo a:hover {
	background:#000;
	color:#FFF;}
.barra{
	display: block;
	width: 916px;
	height:8px;
	background:#fff;
	border-top: solid 1px #eaeaea;
	margin: 0;
	padding:0;
	margin-top: 9px;
	position:fixed;
	z-index: 999;
	}
#bioclimatismo {
	float:left;
	width: 912px;
	padding: 2px;
	padding-bottom: 15px;
	margin-top: 10px;
	/*border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;*/
	}
#bioclimatismo p{
	
	font-size: 12px;
	text-align: justify;
	
	}
	
#bioclimatismo  p{
	
	padding: 5px 0;
	font-size: 12px;
	text-align: justify;
	font-size:12px;
	}
#bioclimatismo  ol{
	
	padding: 5px 25px;
	font-size: 12px;
	text-align: justify;
	}

#bioclimatismo  img {
	width: 912px;
	height: auto;
	padding-bottom: 10px;
	
	
}

#bioclimatismo header {
	
	text-align: left;
	}
#bioclimatismo  .gallery {
	padding: 1px 0;
	margin-top: -25px;
	width: 911px;
	float:left;

	}
#bioclimatismo  .gallery .gallery-item {
	width: 80px;
	margin-right: 5px;}
#bioclimatismo  .gallery dl dt a img{
	display: block;
	border: none;
	width: 80px;
	height: 80px;


	}	
	
/* bio */
#main #bio {
	float:left;
	width: 912px;
	padding: 10px 2px;
	padding-bottom: 15px;
	margin-top: 10px;
	text-align: right;
	border-top: solid 1px #eaeaea;
	border-bottom: solid 1px #eaeaea;
	}
#main #bio h1 {
	font-size: 14px;
	
	color:#000;
	margin-bottom: 1px;
	font-weight:normal;
	text-transform: lowercase;
	
	}
#main #bio h2 {
	font-size: 11px;
	color:#54504e;
	margin-bottom: 10px;
	font-weight: normal;
	
	}

#main #bio p{
	font-size: 11px;
	color: #54504e;
	padding:2px  0 2px 100px;
	}
#main #bio p strong {
	color:#000;}
	
#bio #bioclimatismo {
	margin-top:-100px;}
#bio #bioclimatismo h2 {
	display: block;
	float:left;
	margin-bottom: 5px;
	}
#bio #bioclimatismo h2 a{
	display: block;
	background: #f2f2f2;
	width: 223px;
	font-size: 12px;
	padding: 1px 4px;
	text-align:left;
	}
#bio #bioclimatismo h2 a:hover {
	background: #000;
	color:#FFF;
}
#bio #bioclimatismo h2 span{
	color: #858585;
	font-weight: normal;
	}
#bio #bioclimatismo img {
	display: block;
	margin-top: 25px;
	width:auto;
	}
	
	
	
/* contacto */
#main #contacto iframe {
	
	float:left;
}
		
#main #contacto {
	float:left;
	width: 912px;
	/*height:180px;*/
	padding: 10px 2px;
	text-align: right;
	border-bottom: solid 1px #eaeaea;
	}
#main #contacto img {
	float:left;}
#main #contacto h1 {
	font-size: 14px;
	color:#000;
	margin-bottom: 1px;
	padding: 25px 0 0;
	font-weight: normal;
	
	}

#main #contacto h2 {
	font-size: 12px;
	/*margin-bottom: 10px;*/
	font-weight: normal;
	
	}
#main #contacto h3 {
	font-size: 11px;
	margin-bottom: 20px;
	font-weight: normal;
	
	}

#main #contacto p{
	font-size: 12px;
	color: #54504e;
	padding:2px  0 2px 100px;
	}
#main #contacto p a{
	font-size: 12px;
	color:#000;
	font-weight:bold;
	line-height: 35px;
	padding-left:25px;
	}
#main #contacto p a:hover {
	color:#fff;
	background:#000;}
#main #contacto p strong {
	color:#000;}
/* FOOTER */
footer#colophon {
	
	width: 918px;
	margin:0 auto;
	
	padding:11px 2px;
	text-align: right;
	margin-bottom: 25px;
	
	} 
footer#colophon a.promociones {
	display:block;
	float:left;
	text-indent: -99999px;
	font-size: 0px;
	height:27px;
	width: 132px;
	margin-top: 2px;
	background: url(../imatges/fondos/logo_promotora.jpg) left top no-repeat;
}

#bio footer#colophon a.promociones {
	
	margin-left: 420px;
	margin-top: 5px;
	
}
footer#colophon ul, #main #contacto ul {
	display:block;
	float:right;
	padding-top: 10px;
	
}
footer#colophon a:hover {
	color: #000;
}
footer#colophon ul li {
	float:left;
	}

footer#colophon ul li a, #main #contacto ul li a {
	padding: 0 8px;
	}

footer#colophon ul li span {
	color: #CCC;
	padding-right: 8px;}
footer#colophon ul li a.social, #main #contacto  ul li a.social {
	text-indent: -9999999px;
	display: block;
	font-size:0px;
	width: 15px;
	height: 15px;
	padding:0 1px;
	margin-top:0px;
	
	}
	#main #contacto  ul li a.social {
		margin-bottom: 8px;}
footer#colophon ul li a#skype, #main #contacto  ul li a#skype {
	background:url(../imatges/vinyetes/skype.jpg) center no-repeat;

	}
footer#colophon ul li a#skype:hover, #main #contacto  ul li a#skype:hover{
	background:url(../imatges/vinyetes/skype_ov.jpg) center no-repeat;

	}
footer#colophon ul li a#facebook, #main #contacto  ul li a#facebook {
	background:url(../imatges/vinyetes/facebook.jpg) center no-repeat;
	
	}
footer#colophon ul li a#facebook:hover, #main #contacto  ul li a#facebook:hover{
	background:url(../imatges/vinyetes/facebook_ov.jpg) center no-repeat;
	
	}
footer#colophon ul li a#linkedin, #main #contacto  ul li a#linkedin{
	background:url(../imatges/vinyetes/linkedin.jpg) center no-repeat;
	
	}
footer#colophon ul li a#linkedin:hover, #main #contacto  ul li a#linkedin:hover {
	background:url(../imatges/vinyetes/linkedin_ov.jpg) center no-repeat;
	
	}
footer#colophon ul li a#twitter, #main #contacto  ul li a#twitter{
	background:url(../imatges/vinyetes/twitter.jpg) center no-repeat;
	
	}
footer#colophon ul li a#twitter:hover, #main #contacto  ul li a#twitter:hover {
	background:url(../imatges/vinyetes/twitter_ov.jpg) center no-repeat;
	
	}